{
  "usersCell": {
    "txt1": "Cargando...",
    "txt2": "No hay usuarios.",
    "txt3": "Crear uno?"
  },
  "users": {
    "txt1": "Id",
    "txt2": "Nombre",
    "txt3": "Apellido",
    "txt4": "Correo",
    "txt5": "Creado el",
    "txt6": "Actualizado el",
    "txt7": "Creado por",
    "txt8": "Actualizado por",
    "txt9": "Mostrar detalle de usuario {{userId}}",
    "txt10": "Mostrar",
    "txt11": "Editar usuario {{userId}}",
    "txt12": "Editar"
  },
  "userForm": {
    "txt1": "Nombre",
    "txt2": "Nombre es obligatorio",
    "txt3": "Apellido",
    "txt4": "Apellido es obligatorio",
    "txt5": "Correo",
    "txt6": "Correo es obligatorio",
    "txt7": "Habilitado",
    "txt8": "Contraseña",
    "txt9": "Contraseña es obligatoria",
    "txt10": "Guardar",
    "txt11": "Rol",
    "txt12": "Rol es obligatorio"
  },
  "userCell": {
    "txt1": "Cargando...",
    "txt2": "Usuario no encontrado"
  },
  "user": {
    "txt1": "Detalle usuario {{userId}}",
    "txt2": "Id",
    "txt3": "Nombre",
    "txt4": "Apellido",
    "txt5": "Correo",
    "txt6": "Habilitado",
    "txt7": "Creado el",
    "txt8": "Actualizado el",
    "txt9": "Creado por",
    "txt10": "Actualizado por",
    "txt11": "Editar",
    "txt12": "Rol"
  },
  "newUser": {
    "txt1": "Usuario creado",
    "txt2": "Nuevo Usuario"
  },
  "editUserCell": {
    "txt1": "Cargando...",
    "txt2": "Usuario actualizado",
    "txt3": "Editar Usuario {{userId}}"
  },
  "trucksCell": {
    "txt1": "Cargando...",
    "txt2": "No hay caminones.",
    "txt3": "Crear uno?"
  },
  "trucks": {
    "txt1": "Id",
    "txt2": "Placa",
    "txt3": "Color",
    "txt4": "Marca",
    "txt5": "Modelo",
    "txt6": "Creado el",
    "txt7": "Actualizado el",
    "txt8": "Creado por",
    "txt9": "Actualizado por",
    "txt10": "Mostrar detalle de camion {{truckId}}",
    "txt11": "Mostrar",
    "txt12": "Editar camion {{truckId}}",
    "txt13": "Editar"
  },
  "truckForm": {
    "txt1": "Fotos",
    "txt2": "Fotos son obligatorias",
    "txt3": "Placa",
    "txt4": "Placa es obligatoria",
    "txt5": "Color",
    "txt6": "Color es obligatorio",
    "txt7": "Marca",
    "txt8": "Marca es obligatoria",
    "txt9": "Modelo",
    "txt10": "Modelo es obligatorio",
    "txt11": "Habilitado",
    "txt12": "Guardar",
    "txt13": "Cambiar foto",
    "txt14": "Cargar foto",
    "txt15": "Hubo un problema subiendo la foto"
  },
  "truckCell": {
    "txt1": "Cargando...",
    "txt2": "Camion no encontrado"
  },
  "truck": {
    "txt1": "Detalle camion {{truckId}}",
    "txt2": "Id",
    "txt3": "Fotos",
    "txt4": "Placa",
    "txt5": "Color",
    "txt6": "Marca",
    "txt7": "Modelo",
    "txt8": "Habilitado",
    "txt9": "Creado el",
    "txt10": "Actualizado el",
    "txt11": "Creado por",
    "txt12": "Actualizado por",
    "txt13": "Editar"
  },
  "newTruck": {
    "txt1": "Camion creado",
    "txt2": "Nuevo Camion"
  },
  "editTruckCell": {
    "txt1": "Cargando...",
    "txt2": "Camion actualizado",
    "txt3": "Editar Camion {{truckId}}"
  },
  "menu": {
    "txt1": "Cerrar sesión",
    "txt2": "Conductores",
    "txt3": "Camiones",
    "txt4": "Organizaciones",
    "txt5": "Usuarios",
    "txt6": "Entradas"
  },
  "organizationsCell": {
    "txt1": "Cargando...",
    "txt2": "No hay organizaciones.",
    "txt3": "Crear una?"
  },
  "organizations": {
    "txt1": "Id",
    "txt2": "Nombre",
    "txt3": "Creado el",
    "txt4": "Actualizado el",
    "txt5": "Creado por",
    "txt6": "Actualizado por",
    "txt7": "Mostrar",
    "txt8": "Editar",
    "txt9": "Mostrar detalle de organización {{organizationId}}",
    "txt10": "Editar organización {{organizationId}}"
  },
  "organizationForm": {
    "txt1": "Nombre",
    "txt2": "Nombre es obligatorio",
    "txt3": "Habilitado",
    "txt4": "Guardar"
  },
  "organizationCell": {
    "txt1": "Cargando...",
    "txt2": "Organización no encontrada"
  },
  "organization": {
    "txt1": "Detalle organización {{organizationId}}",
    "txt2": "Id",
    "txt3": "Nombre",
    "txt4": "Habilitado",
    "txt5": "Creado el",
    "txt6": "Actualizado el",
    "txt7": "Creado por",
    "txt8": "Actualizado por",
    "txt9": "Editar"
  },
  "newOrganization": {
    "txt1": "Organización creada",
    "txt2": "Nueva Organización"
  },
  "editOrganizationCell": {
    "txt1": "Cargando...",
    "txt2": "Organización actualizada",
    "txt3": "Editar Organización {{organizationId}}"
  },
  "header": {
    "txt1": "Organizaciones",
    "txt2": "Nueva Organización",
    "txt3": "Usuarios",
    "txt4": "Nuevo Usuario",
    "txt5": "Conductores",
    "txt6": "Nuevo Conductor",
    "txt7": "Camiones",
    "txt8": "Nuevo Camión",
    "txt9": "Entradas",
    "txt10": "Nueva Entrada",
    "txt11": "Ingles",
    "txt12": "Español"
  },
  "newDriver": {
    "txt1": "Conductor creado",
    "txt2": "Nuevo Conductor"
  },
  "editDriverCell": {
    "txt1": "Cargando...",
    "txt2": "Conductor actualizado",
    "txt3": "Editar Conductor {{driverId}}"
  },
  "driversCell": {
    "txt1": "Cargando...",
    "txt2": "No hay conductores.",
    "txt3": "Crear uno?"
  },
  "drivers": {
    "txt1": "Id",
    "txt2": "Nombre",
    "txt3": "Apellido",
    "txt4": "Organización",
    "txt5": "Creado el",
    "txt6": "Actualizado el",
    "txt7": "Creado por",
    "txt8": "Actualizado por",
    "txt9": "Mostrar",
    "txt10": "Editar",
    "txt11": "Mostrar detalle de condutor {{driverId}}",
    "txt12": "Editar conductor {{driverId}}"
  },
  "driverForm": {
    "txt1": "Nombre",
    "txt2": "Nombre es obligatorio",
    "txt3": "Apellido",
    "txt4": "Apellido es obligatorio",
    "txt5": "Identificación",
    "txt6": "Identificación es obligatoria",
    "txt7": "Fotos",
    "txt8": "Fecha de nacimiento",
    "txt9": "Habilitado",
    "txt10": "Organización",
    "txt11": "Camion",
    "txt12": "Guardar",
    "txt13": "Organización es obligatoria",
    "txt14": "Fotos son obligatorias",
    "txt15": "Cambiar foto",
    "txt16": "Cargar foto",
    "txt17": "Hubo un problema subiendo la foto"
  },
  "driverCell": {
    "txt1": "Cargando...",
    "txt2": "Conductor no encontrado"
  },
  "driver": {
    "txt1": "Detalle conductor {{driverId}}",
    "txt2": "Id",
    "txt3": "Nombre",
    "txt4": "Apellido",
    "txt5": "Identificación",
    "txt6": "Fotos",
    "txt7": "Fecha de nacimiento",
    "txt8": "Habilitado",
    "txt9": "Creado el",
    "txt10": "Actualizado el",
    "txt11": "Creado por",
    "txt12": "Actualizado por",
    "txt13": "Organización",
    "txt14": "Camión",
    "txt15": "Editar"
  },
  "forgotPasswordPage": {
    "txt1": "Un link para resetear tu contraseña fue enviado a {{email}}",
    "txt2": "Olvidaste tu contraseña?",
    "txt3": "Correo",
    "txt4": "Correo es obligatorio",
    "txt5": "Resetear"
  },
  "loginPage": {
    "txt1": "Bienvenido!",
    "txt2": "Inicio de seción con WebAuthn esta habilitado",
    "txt3": "Inicio de sesión con huella, reconocimiento facial o PIN",
    "txt4": "Abrir Autenticador",
    "txt5": "No mas contraseñas!",
    "txt6": "Dependiendo de tu dispositivo puedes iniciar sesión con tu huella, reconocimiento facial o PIN la proxima vez.",
    "txt7": "Habilitar",
    "txt8": "Saltar por ahora",
    "txt9": "Correo",
    "txt10": "Correo es obligatorio",
    "txt11": "Contraseña",
    "txt12": "Contraseña es obligatoria",
    "txt13": "Olvidaste tu Contraseña?",
    "txt14": "Iniciar sesión",
    "txt15": "o iniciar sesión con",
    "txt16": "correo o contraseña",
    "txt17": "no tienes una cuenta?",
    "txt18": "Crear una!",
    "txt19": "Iniciar sesión"
  },
  "resetPasswordPage": {
    "txt1": "Contraseña actualizada!",
    "txt2": "Resetear Contraseña",
    "txt3": "Nueva Contraseña",
    "txt4": "Contraseña es obligatoria",
    "txt5": "Resetear"
  },
  "signupPage": {
    "txt1": "Bienvenido!",
    "txt2": "Registro",
    "txt3": "Nombre",
    "txt4": "Nombre es obligatorio",
    "txt5": "Apellido",
    "txt6": "Apellido es obligatorio",
    "txt7": "Correo",
    "txt8": "Correo es obligatorio",
    "txt9": "Contraseña",
    "txt10": "Contraseña es obligatoria",
    "txt11": "Entrar",
    "txt12": "Ya tienes una cuenta?",
    "txt13": "Inicia sesión!"
  },
  "paginator": {
    "txt1": "Anterior",
    "txt2": "Siguiente"
  },
  "filterForm": {
    "txt1": "Filtro",
    "txt2": "Fecha Inicial",
    "txt3": "Fecha Final",
    "txt4": "Habilitado",
    "txt5": "Filtrar",
    "txt6": "Limpiar",
    "txt7": "Debe seleccionar ambas fechas",
    "txt8": "La fecha inicial debe ser menor a la fecha final",
    "txt9": "No puede obtener datos por mas de {{days}} días"
  },
  "newEntering": {
    "txt1": "Entrada creada",
    "txt2": "Nueva Entrada"
  },
  "editEnteringCell": {
    "txt1": "Cargando...",
    "txt2": "Entrada actualizada",
    "txt3": "Editar Entrada {{enteringId}}"
  },
  "enteringsCell": {
    "txt1": "Cargando...",
    "txt2": "No hay entradas.",
    "txt3": "Crear una?"
  },
  "enterings": {
    "txt1": "Id",
    "txt2": "Entrada",
    "txt3": "Salida",
    "txt4": "Conductor",
    "txt5": "Camión",
    "txt6": "Creado por",
    "txt7": "Actualizado por",
    "txt8": "Mostrar",
    "txt9": "Marcar Salida",
    "txt10": "Hora de salida fue guardada",
    "txt11": "¿Esta seguro que desea marcar hora de salida para el registro con id {{enteringId}}?",
    "txt12": "Mostrar detalle de entrada {{enteringId}}",
    "txt13": "Editar entrada {{enteringId}}",
    "txt14": "Editar"
  },
  "enteringForm": {
    "txt1": "Conductor",
    "txt2": "Conductor es obligatorio",
    "txt3": "Seleccionar conductor",
    "txt4": "Camion",
    "txt5": "Camion es obligatorio",
    "txt6": "Guardar"
  },
  "enteringCell": {
    "txt1": "Cargando...",
    "txt2": "Entrada no encontrada"
  },
  "entering": {
    "txt1": "Detalle entrada {{enteringId}}",
    "txt2": "Id",
    "txt3": "Entrada",
    "txt4": "Salida",
    "txt5": "Conductor",
    "txt6": "Camión",
    "txt7": "Creado por",
    "txt8": "Actualizado por",
    "txt9": "Editar"
  },
  "confirmationModal": {
    "txt1": "Confirmación",
    "txt2": "¿Esta seguro de la acción a realizar?",
    "txt3": "Confirmar"
  },
  "forbiddenPage": {
    "txt1": "Acceso no permitido"
  }
}
